<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
<section class="card-list">
  <div class="card">
    <h2 class="card-title">Learn Python Programming Mastercalss</h2>
    <a href="#" class="card-link">More</a>
    <img src="Python%20Icon.svg" alt="pyton">
  </div>
</section>
</body>
</html>